Sunburst.Win2D.WinUI 1.0.0

.NET 5.0 .NET Core 3.0 .NET Framework 4.5

Requires NuGet 2.8.6 or higher.

Install-Package Sunburst.Win2D.WinUI -Version 1.0.0
dotnet add package Sunburst.Win2D.WinUI --version 1.0.0
<PackageReference Include="Sunburst.Win2D.WinUI" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Sunburst.Win2D.WinUI --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Sunburst.Win2D.WinUI, 1.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Sunburst.Win2D.WinUI as a Cake Addin
#addin nuget:?package=Sunburst.Win2D.WinUI&version=1.0.0

// Install Sunburst.Win2D.WinUI as a Cake Tool
#tool nuget:?package=Sunburst.Win2D.WinUI&version=1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

An easy-to-use Windows Runtime API for immediate mode 2D graphics rendering.For WinUI 3 (Windows 10).

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.0 netcoreapp3.1
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
native native
Universal Windows Platform uap uap10.0
Windows win1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETCoreApp 3.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • net5.0

    • No dependencies.
  • UAP 10.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0 324 12/7/2020